#!/bin/bash

# Edit jhome variable if simply running script does not work
# jhome="/path/to/javac"
jhome=`whereis java | awk '{ print $2 }'`

if [ -z $jhome ]; then
   echo "Cannot find  java  in path."
   echo "Please install this package and add it to your PATH."
   exit -1;
fi
   
$jhome cd_create $*
